<style type="text/css">
@import url(http://fonts.googleapis.com/css?family=Oxygen);

#Layer1 {
	position:absolute;
	width:25px;
	z-index:1;
	left: 0px;
	top: 21px;
	background-color: #eeeeee;
	height: 625px;
}
#Layer2 {
	position:absolute;
	width:823px;
	height:25px;
	z-index:2;
	left: 0px;
	top: 76px;
	background-color: #292929;
}
body {
	background-image: url(bg.gif);
	background-repeat: repeat-x;
	background-color: #eeeeee;
}
#Layer3 {
	position:absolute;
	width:250px;
	height:43px;
	z-index:1;
	left: 21px;
	top: 12px;
}
#Layer4 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:2;
	left: 1040px;
	top: 130px;
}
#Layer5 {
	position:absolute;
	width:805px;
	height:5px;
	z-index:3;
	left: 0px;
	top: 140px;
	background-color: #eeeeee;
}
#Layer6 {
	position:absolute;
	width:804px;
	height:48px;
	z-index:4;
	left: 0px;
	top: 69px;
}
#Layer7 {
	position:absolute;
	width:550px;
	height:121px;
	z-index:5;
	left: 100px;
	top: 125px;
	background-color: #eeeeee;
}

.tekst { border:5px; font-family: 'Oxygen', sans-serif; font-size:15px; color:#333333; text-align:justify; padding-left:4px; line-height:160%; background-color: #eeeeee;}

.tekst2 { border:0px; font-family: 'Oxygen', sans-serif; font-size:17px; color:#FFFFFF; text-align:justify; padding:6px; line-height:160%; background-color: #0099cc;}

.headlinestekst { border:0px; font-family: Arial; font-size:12px; color:#0099CC; text-align:justify; padding:0px; line-height:160%}
.headlinestekst2 { border:0px; font-family: Arial; font-size:12px; color:#0099CC; text-align:justify; padding:9px; line-height:160%}

.datumtekst { border:0px; font-family: Georgia; font-size:12px; color:#333333; text-align:justify; padding:3px; line-height:130%}

.header { border:5px;font-family: 'Oxygen'; font-size:19px; color:#333333; text-align:justify; padding:12px; padding-left:4px; background-color: #eeeeee;}

a.normaal:link { font-family: 'Oxygen', sans-serif; font-size:14px; color:#0099CC; text-decoration:none; }

a.normaal:active { font-family: 'Oxygen', sans-serif; font-size:14px; color:#0099CC; text-decoration:none; }

a.normaal:visited { font-family: 'Oxygen', sans-serif; font-size:14px; color:#0099CC; text-decoration:none; }

a.normaal:hover { font-family: 'Oxygen', sans-serif; font-size:14px; color:#333333; text-decoration:none; }



a.nieuwslink:link  { font-family:Arial; font-size:12px; color:#000000; text-decoration:none; padding:7px; }

a.nieuwslinknormaal:active { font-family:Arial; font-size:12px; color:#000000; text-decoration:none; padding:7px; }

a.nieuwslink:visited { font-family:Arial; font-size:11px; color:#000000; text-decoration:none; padding:7px; }

a.nieuwslink:hover { font-family:Arial; font-size:12px; color:#0099CC; text-decoration:none; padding:7px; }

#Layer8 {
	position:absolute;
	width:280px;

	z-index:7;
	left: 700px;
	top: 125px;
}

#Layer18 {
	position:absolute;
	width:280px;
	z-index:7;
	left: 700px;
	top: 125px;
}

#Layer9 {
	position:relative;
	width:280px;
	background-color: #f4f4f4;
	border: 1px solid #ccccCC;
	z-index:8;
	left: 0px;
	top: 0px;
}
#Layer10 {
	position:relative;
	width:280px;
	height:30px;
	background-color: #f4f4f4;
	border: 1px solid #ccccCC;
	z-index:6;
	left: 0px;
	top: 0px;
}


#Layer11 {
	position:absolute;
	width:352px;
	background-color: #eeeeee;
	border: 1px solid #0099CC;
	z-index:8;
	left: 0px;
	top: 588px;
}
#Layer12 {
	position:absolute;
	width:358px;
	height:30px;
	z-index:6;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
}

#Layer13 {
	position:absolute;
	width:550px;
	height:55px;
	z-index:6;
	left: 332px;
	top: 2px;
}


#Layer14 {




	z-index:8;
	left: 0px;

}
#Layer15 {
	position:absolute;
	width:352px;
	background-color: #eeeeee;
	border: 1px solid #0099CC;
	z-index:8;
	left: 0px;
	top: 287px;
}
#Layer16 {
	position:absolute;
	width:358px;
	height:30px;
	z-index:6;
	left: 0px;
	top: 0px;
	background-color: #eeeeee;
}

#Layer17 {
	position:relative;
	z-index:8;
	left: 0px;
	left: 0px;
	background-color: #0099CC;
	top: 0px;

}

.pic { 
width:550px; 
height:325px; 
opacity: 1; 
filter: none;
position:relative;
 } 


.pic .caption { 
opacity: 1; 
filter: alpha(opacity=100); 
 left: 0px; 
 top: 0px;

text-decoration:none;
 text-align:center; 
 position:absolute;

}

.home {  
 left: 0px; 
 top: 0px;
background-color: #0099cc;
text-decoration:none;
 text-align:center; 
 position:relative;
font-family: 'Oxygen', sans-serif; font-size:15px; color:#ffffff; text-align:justify; padding:5px; 
}

.pic .caption:hover { 

  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
 left: 0px; 
 top: 0px;

text-decoration:none;
 text-align:center; 
 position:absolute;

}

</style>
